Subject: acka-games-digest V3 #37
From: [email-masked] (acka-games-digest)
To: [email-masked]

acka-games-digest        Monday, March 9 1998        Volume 03 : Number 037

----------------------------------------------------------------------

Date: Mon, 09 Mar 1998 02:49:25 -0500 (EST)
From: Joshua Herreshoff <[email-masked]>
Subject: Re: Acka: Spades: R2 T7

> > The 6 of Clubs.
> Jack of Clubs.

9 of spades

------------------------------

Date: Mon, 09 Mar 1998 10:12:43 -0500 (EST)
From: "Joseph W. DeVincentis" <[email-masked]>
Subject: Re: Acka: Word Un-association

> Round 5 starts now and it is /dev/joe's turn as linker. E must link from
> round. I remind you that this game is first to 15 (after all players have
> been linker the same number of times).

The uh? word is duck.

/dev/joe

------------------------------

Date: Mon, 09 Mar 1998 10:57:17 -0500 (EST)
From: Duncan Richer <[email-masked]>
Subject: Re: Acka: Word Un-association

On Mon, 9 Mar 1998, Joseph W. DeVincentis wrote:

> > Round 5 starts now and it is /dev/joe's turn as linker. E must link from
> > round. I remind you that this game is first to 15 (after all players have
> > been linker the same number of times).
> 
> The uh? word is duck.

I'm going out on a limb here and linking with:

shoot.

You can have a duck shoot.
And a round of ammo is something that you shoot.

So you can shoot a round at a duck :-)

Yours,
Slakko
- -- 
Duncan C. "why a duck" Richer aka
Slakko (Lost) Warner - http://dcr24.quns.cam.ac.uk/ - Queens' College
Cambridge, 1st Yr PhD(PMa) - .Nomic Elector, Frgn Minister, HP(Morpork)
Acka - President "Gumball" Web-Harfer RuneMaker ChessUmpire Map-Harfer

------------------------------

Date: Mon, 09 Mar 1998 17:20:04 -0500 (EST)
From: Hubert <[email-masked]>
Subject: Re: Acka: YORL

On Sat, 7 Mar 1998, Aaron V. Humphrey wrote:

> Thin Man didn't seem hungry)when he heard Elspeth's voice again.  "Romeo!
> I'm sorry!"
> 
> Maybe the ring would work.  "Elspeth?  Could you use your ring to send me
> my horse?"
> 
> "No, Romeo, I could not.  Only the most powerful can use them to transport
> anything other than themselves, and even then only the things they are most
> familiar with."

It seems that Elspeth and Sam can talk across great distances.  
I attempt once again to interrupt Alfvaen's play with 'telepathy.'

- -Hubert

CAUTION: Sharp knife. Keep out of small children. 

------------------------------

Date: Mon, 09 Mar 1998 18:49:32 -0500 (EST)
From: "Joseph W. DeVincentis" <[email-masked]>
Subject: Re: Acka: YORL

TPWNRW Q*bert wrote:
> It seems that Elspeth and Sam can talk across great distances.  
> I attempt once again to interrupt Alfvaen's play with 'telepathy.'

I am not ruling on this play yet, to give others time to interrupt,
but I would like to point out that he no longer has this card; it
was burned February 13th when he (then known as Slagothor) attempted
to interrupt with it.

(It would be really bad to have you keep cards from failed plays and
interrupts in your hand, because then people would intentionally avoid
mentioning those things so you could never interrupt with them.  That's
why you get two cards sometimes -- one to replace the one just burned,
and one as penalty...)

/dev/joe

------------------------------

Date: Mon, 09 Mar 1998 22:52:16 -0500 (EST)
From: Hubert <[email-masked]>
Subject: Re: Acka: Spades: R2 T7

On Sun, 8 Mar 1998, Joshua Herreshoff wrote:

> > > The 6 of Clubs.
> > Jack of Clubs.
> 
> 9 of spades

5 of Clubs.

- -Hubert

The beatings will continue until morale improves.

------------------------------

Date: Mon, 09 Mar 1998 23:41:21 -0500 (EST)
From: "Joseph W. DeVincentis" <[email-masked]>
Subject: Re: Acka: YORL

> Well, dammit, he'd raised that mare from a foal, hadn't he?  He wasn't sure
> if he was one of the most powerful, but he could only give it a try.  As he
> ran, he imagined the mare, remembering the feel of her mane between his
> fingers, her back between his legs, running together joined in a mystic
> unity.  And all at once there she was, and the two of them easily
> outdistanced the giants.
> 
> Alfvaen plays: trap

This is accepted, and burned.
After some thought, I have decided that the loose end "ring" is also
burned.  We may not have seen everything the ring can do, but at least
it has done something to move the plot along.

TAFKA Slagothor attempted to interrupt with telepathy, but that card was
burned weeks ago when he actually was named Slagothor, and he no longer
has it, so he is dealt one card.

It is still Alfvaen's turn.

YORL Status:

Loose Ends: 4 - cowboy, snowgod, thin man, 2600
Cards Burned: 25
Cards in Deck: 17

Play Order:
Alfvaen            [2 cards]
two-star           [7 cards]
The Gingham Wearer [6 cards] [1 Ale]
TAFKA Slagothor    [7 cards]
Slakko             [7 cards]
TAFKA rufus        [7 cards]
- --Open Bench--     [-]
Karma              [9 cards]

/dev/joe
Barkeep

------------------------------

End of acka-games-digest V3 #37
*******************************